# Class TabixUtils.TIndex

java.lang.Object
htsjdk.tribble.util.TabixUtils.TIndex

Enclosing class:
  `TabixUtils`

public static class TabixUtils.TIndex extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`HashMap<Integer, TabixUtils.TPair64[]>`
`b`
`long[]`
`l`

## Constructor Summary

Constructors
Constructor
Description
`TIndex()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### b

public HashMap<Integer, TabixUtils.TPair64[]> b

### l

public long[] l

## Constructor Details

### TIndex

public TIndex()